#newslist li{
    margin-bottom: 10px;
    position:relative;
    transition:all linear .2s;
    display: inline-block;
    margin: 0 10.5px 35px;
    width: calc(33.3333% - 35px);
    vertical-align: top;
    text-decoration: none;
    background: #fff;
    text-decoration: none;
}
#newslist li a{position:absolute;width:100%;height:100%;left:0;top:0;z-index:3}
#newslist li .border{position:relative;z-index:2;overflow:hidden}
#newslist li .border .photo{background-repeat:no-repeat;background-position:50% 50%;background-size: cover;overflow:hidden;transition:all linear .3s;background-color: #ffffff;}
#newslist li .border .photo img{width:100%}
#newslist li .news-info{
    float: none;
    padding: 20px;
}
#newslist li .news-info .news-bottom .date{
    letter-spacing: 0.1em;
    font-size: 13px;
    color: #222;
    display: inline-block;
    height: 34px;
    line-height: 34px;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
}
#newslist li .news-info .news-bottom h3{
    line-height: 180%;
    font-weight: normal;
    margin: 20px 0;
    font-size: 16px;
    color: #222;
    overflow: hidden;
}
#newslist li .news-info .news-bottom .describe{
    line-height: 170%;
    font-size: 14px;
    color: #999;
    text-align: justify;
    height: 52px;
    overflow: hidden;
}
#newslist li .news-info .news-bottom .more{
    display: inline-block;
    margin-top: 30px;
    background: #b69e73;
    color: #ffffff;
    font-size: 13px;
    padding: 7px 19px;
}
.article-info{margin-bottom:30px;color: #6d6d6d;}

.article-info ul li{
	background: #333;
    font-size: 13px;
    color: #fff;
    padding: 0 30px;
    height: 36px;
    line-height: 36px;
    display: inline-block;
}
.article-info a{    color: #a0a0a0;}
#article{
	color: #797979;
	line-height: 2;
	font-weight: 600;
}
@media screen and (min-width: 1025px) {
	#newslist li:hover{
		background: rgba(0, 0, 0, 0.68);
		color:#fff;
	}
	#newslist li:hover .news-info .news-bottom h3,
	#newslist li:hover .news-info .news-bottom p{
		color:#fff;
	}
}

@media screen and (max-width: 980px){
	#newslist li {
    width: calc(50% - 25px);
}
}
@media screen and (max-width: 640px) {
	#newslist li .border .photo{
    width: 100%;
}
	#newslist li .news-info{
	width: 80%;
	margin-top: 0;
	}
	#newslist li .news-info .news-bottom .describe{
    height: 27px;
}

#newslist li .news-info .news-bottom h3{}
#newslist li .news-info .news-bottom .date{
    font-size: 12px;
}
#newslist li .news-info .news-bottom .more{padding: 5px 15px;}
}
@media screen and (max-width: 480px) {
	#newslist li .news-info{
	margin-right: 0px;
	width: 84%;
	}
#newslist li {
    width: calc(100% - 20px);
}
}